[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLConnection.Params

Extra connection parameters

## Declaration

Source position: sqldb.pp line 309

`published property TSQLConnection.Params : TStrings;`

## Description

Params can be used to specify extra parameters to use when establishing a connection to the database. Which parameters can be specified depends on the connection type.

## See also

TSQLConnection.Password |  | Password used when authenticating on the database server
TSQLConnection.UserName |  | The username for authentication on the database server
TSQLConnection.Hostname |  | The name of the host computer where the database resides
TSQLConnection.DatabaseName |  | The name of the database to which connection is required.